Subject: Re: [PATCH] bcm43xx-softmac: improve wrong firmware message

From: "John W. Linville" <[email-masked]>
Date: Thu, 14 Sep 2006 10:00:40 -0400

On Tue, Sep 12, 2006 at 05:06:05PM -0500, Larry Finger wrote:
> Martin Langer wrote:
> >
> >Why not writing both (ucode rev and driver version)? Something like 
> >
> >	"from version 4.x binary drivers (rev>0x128).\n"
> >
> >BTW, if anybody needs the relationship between ucode revsion and driver 
> >version then he should look at the table here:
> >
> >http://www.langerland.de/linux/bcm43xx/firmware.html
> 
> I could do that; however, I think this error message may have a short life 
> as I'm just now looking at Michael's v4 firmware revisions for d80211 with 
> an eye toward porting them to softmac.
> 
> John - what do you think?

Let's just take the new/current patch as-is.  Someone who understands
"rev > 0x128" should be able to find the message in the code for
himself... :-)

John
-- 
John W. Linville
[email-masked]